uuid: e53b2d86-1969-4398-a78e-71d3f69ab586
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_snippet_type
field_name: field_snippet_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
